<?php
session_start();
session_register("name","vorname","strasse","plz","ort","zahlung");
?>

<html><head><title>WebShop Museum Musterhausen Seite 3</title></head><body>
<h2>Meine Bestellung:</h2>

<?php
$betrag = 0.0;
if ($becher){
  echo "1 Kaffeebecher</br>";
  $betrag += 5.95;
  };
if ($poster){
  echo "1 Poster</br>";
  $betrag += 3.95;
  };
if ($buch){
  echo "1 Buch</br>";
  $betrag += 24.95;
  };

$betrag = round($betrag, 2);
printf ("Gesamtbetrag inkl. MwSt. %01.2f Euro", $betrag);
echo "<br>Zahlungsweise: ".$zahlung;

echo "<hr size='2' width='300' align='left' noshade>";

echo "<p><u>Ihre persönlichen Daten</u>:<br>".$vorname." ".$name."<br>";
echo $strasse."<br>".$plz." ".$ort."<br>";
?>

<hr size="2" width="300" align="left" noshade>

<form action="museum3.php" method="post">
<input type='submit' value='Bestellung endgültig abschicken'>
</form></body></html>